.social-bar .cta-bar-items-wrapper {
  flex-direction: row;
  justify-content: flex-start;
  padding-block: var(--spacing-base-space-200) 0;
  gap: var(--spacing-base-space-200);
}

.social-bar .cta-bar-items-wrapper a {
  width: 50px;
  height: 50px;
  border: 1px solid #003a96;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: var(--typography-font-size-headlines-28);
  box-sizing: border-box;
  overflow: hidden;
  line-height: 0;
  flex: 0 0 auto;
}

.social-bar .cta-bar-items-wrapper a svg,
.social-bar .cta-bar-items-wrapper a img {
  display: block;
}

.social-bar .cta-bar-items-wrapper div > p > picture > img {
  width: auto;
}

.social-bar h3 {
  font-family: var(--body-font-family);
  font-size: var(--typography-font-size-headlines-18);
  font-weight: var(--typography-weight-semi-bold);
  margin-block: var(--spacing-base-space-0);
}

@media (width < 1024px) {
  .social-bar .cta-bar-items-wrapper {
    padding-block: var(--spacing-base-space-300) 0;
  }
}

@media (width < 360px) {
  .social-bar .cta-bar-items-wrapper {
    gap: unset;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
